Viewing 3 posts - 1 through 3 (of 3 total)
  • Author
    Posts
  • #2188
    Raymond Campbell
    Participant

    The plugin is working fine in all but one website – and I am unable to activate the plugin in this website because of a fatal error. (see below) Any suggestions would be appreciated.

    Parse error: syntax error, unexpected ‘&&’ (T_BOOLEAN_AND), expecting ‘)’ in /home/flip8per/public_html/wp-content/plugins/wp-seo-structured-data-schema-pro/lib/classes/KcSeoOutput.php on line 287

    #2200
    Raymond Campbell
    Participant

    It seems this error is specific to a hosting company – HostGator. I use 3 other hosting companies and everything is peachy with them. So I’ll try HostGator support tomorrow.

    #2259
    Raymond Campbell
    Participant

    Solution – Upgrade your PHP version. Hostgator had all of my websites at version 5.4. If you upgrade the PHP version in your Cpanel to 5.6 it works fine. Probably better to upgrade to 7.0. You can check the PHP compatibility with your website with a plugin from WPEngine. php-compatibility-checker.1.4.6

Viewing 3 posts - 1 through 3 (of 3 total)
  • You must be logged in to reply to this topic.